当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Nvidia内核与驱动版本不匹配
帖子发表于 : 2009-01-26 20:30 
头像

注册: 2009-01-24 23:07
帖子: 1230
送出感谢: 0 次
接收感谢: 0 次
我的系统执行 glxinfo | head后显示:
Error: API mismatch: the NVIDIA kernel module has version 71.86.04,
but this NVIDIA driver component has version 71.86.06. Please make
sure that the kernel module and all NVIDIA driver components
have the same version.
我重装了驱动还是存在这个问题。
请问如何才能使他们匹配?


_________________
学生仅此而已……


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Nvidia内核与驱动版本不匹配
帖子发表于 : 2009-01-27 1:06 
头像

注册: 2005-08-01 9:14
帖子: 3666
送出感谢: 0 次
接收感谢: 0 次
升级到一致


_________________
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.


页首
 用户资料  
 
3 楼 
 文章标题 : Re: Nvidia内核与驱动版本不匹配
帖子发表于 : 2009-01-27 10:49 
头像

注册: 2009-01-24 23:07
帖子: 1230
送出感谢: 0 次
接收感谢: 0 次
我是问怎么升级?envyngz中没有71.86.06的驱动啊。


_________________
学生仅此而已……


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译